/* -------------------------------------------------------------- */
/*  Global tags                                                   */
/* -------------------------------------------------------------- */

html 
{
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}
body
{
	font: 95%/1.4 Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	color:#333333;
	background-color:#444444;
}
/* Used to show a spinning/wait cursor, usually during an AJAX operation */
body.wait, body.wait * {
    cursor: wait !important;   
}
img, a img
{
	border: none;
}
form
{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6
{
	font: 100%/1.4 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #4d6d7e; /* not in style guide */
	margin: .75em 0;
}
h1 { font-size: 1.75em; } /* 28px/16=1.75em */ 
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; color:#004151; }
h4 { font-size: 1.25em; color:#004151; }
h5 { font-size: 1.125em; color:#004151; }
h6 { font-size: .875em; color:#004151; font-weight: 700; }
p
{
	color: #333333;
	margin: .75em 0;
}
a, a:visited
{
	color: #cc0033;
	text-decoration: none;
	word-wrap: break-word;
}
a:hover, a:active
{
	color: #cc0033;
	text-decoration: underline;
}
ul, ol, dl
{
	color: #333333;
	padding: 0;
	margin: 0;
}
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

/* -------------------------------------------------------------- */
/* Template elements                                              */
/* -------------------------------------------------------------- */

#Header
{
	background-color:#333333;
}
#HeaderNav
{
}
#HeaderNav:after 
{
	content:'';
	display:block;
	clear:both;
}
.ui-autocomplete
{
	font-size:12px;
}

/* -------------------------------------------------------------- */
/*  Joint and Single Logos                                        */
/* -------------------------------------------------------------- */

#logo-mid 
{
	max-width: 353px;
	margin: 0 auto;
}
#logo-mid a 
{
}
#logo-mid img 
{
	display:block;
	margin: 0 auto;
	height: 55px;
	padding:10px 0;
}
#TopNavBar
{
	background-color:#444444;
}
#MobileTopNavIcons
{
}
#MobileTopNav
{
}
#Banner
{
	position:relative;
}
#BannerBackground
{
	position:absolute;
	z-index:-1;
	background-color: #c8c8c8;
	background-image: url(../../prebuilt/images/bg-banner.png);
	background-position: top center;
    background-repeat: repeat-y;
}
#BannerInner
{
}
#BannerImage
{
	display: block;
	height: auto;
	width: 100%;
	max-height: 300px; 
	max-width: 849px; 
}
#SectionBar
{
	position:relative;
}
#SectionBarBackground
{
	position:absolute;
	z-index:-1;
	background-color: #be0f34; /* edit was #4d6d7e */
}
#SectionBarInner
{
}
#SectionBarInner2
{
}
#SectionTitle
{
	line-height: 20px;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #ffffff;
	/*text-indent: 15px;
	padding-left: 15px;*/
	font-size: 20px;
	background-color: #be0f34; /* edit */
}
/** Small-Medium View **/
@media screen and (max-width: 767px) 
{
	#SectionTitle
	{
		font-size: 18px;
		line-height: 18px;
		padding-left: 10px;
	}
}
#SectionBarInner .vertical-line 
{
  /*width: 3px;
  background-color: #be0f34;
  height: 20px; */
}
#MobileSectionNavIcon
{
}
#MobileSectionNav
{
}
#Content
{
	position: relative;
	z-index: 0;
	background-color: white;
}
#ContentInner
{
	padding-bottom: 20px;
}
#Breadcrumb
{
	font: 85%/1.4 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	color: #336774;
}
#Breadcrumb a
{
	color: #336774;
}
#BreadcrumbInner
{
}
#LeftColumn
{
}
#localNav 
{
	background: #eef2f4;
	padding: 10px;
	border: #eef2f4 3px solid;
	margin-bottom: 10px;
}
#localNav ul 
{
	list-style: none; 
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
}
#localNav ul a, 
#localNav ul a:visited  
{
	padding: 5px 0px 5px 20px;
	display: block; 
	text-decoration: none;
	color:#004151;
}
#localNav ul a:hover, 
#localNav ul a:active 
{
	color:#cc0033;
}
#localNav ul a.on  
{
	color:#336774;
}
#localNav ul li 
{
	border-bottom: dashed rgba(255, 255, 255, 0.75) 1px;
	text-indent: -23px;
}
#localNav ul li:last-child 
{
	border-bottom: none;
}
#localNav ul ul 
{
	margin-bottom: 0px; 
}
#localNav ul ul li 
{
	font-weight: 300;
	border-bottom: none;
	padding-left: 0px;
	text-indent: -16px;
}
#localNav ul li:last-child 
{
	border-bottom: none;
	padding-bottom: 0px;
}
#localNav ul ul li a.be-angle-right::before 
{
	font-family: 'FontAwesome';
	content: '\f105';
	padding-right: 8px;
}
#LeftColumn .contactus,
#MobileLeftColumn .contactus,
#MobileLeftColumnNoRight .contactus
{
	background: #ffffff;
	padding: 10px;
	border: #e3ebed 3px solid;
}
#LeftColumn .contactus p,
#MobileLeftColumn .contactus p,
#MobileLeftColumnNoRight .contactus p
{
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin-top: 6px;
}
#LeftColumn .contactus p strong,
#MobileLeftColumn .contactus p strong,
#MobileLeftColumnNoRight .contactus p strong
{
	font-weight: 400;
}
#LeftColumn .contactus ul,
#MobileLeftColumn .contactus ul,
#MobileLeftColumnNoRight .contactus ul
{
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	list-style: none;
	padding-bottom:16px; 
}
#LeftColumn .contactus ul li::before,
#MobileLeftColumn .contactus ul li::before,
#MobileLeftColumnNoRight .contactus ul li::before
{
	font-family: 'FontAwesome';
	content: '\f105';
	padding-right: .75em;
	color:#898b8e;
}
#MobileLeftColumn .contactus,
#MobileLeftColumnNoRight .contactus
{
	max-width:360px;
}
.clear 
{
	clear: both;
	height: 1px;
	overflow: hidden;
}
#MainColumn
{
}
#MainColumn-NoRight
{
}
#MainColumnInner
{
}
/**/
#MainColumnInner ul,
#MainColumnInner ol,
#MainColumnInner dl,
.right_body ul,
.right_body ol,
.right_body dl,
.right_body2 ul,
.right_body2 ol,
.right_body2 dl
{
	margin: .75em 0;
}
#MainColumnInner ul li,
#MainColumnInner dl li,
.right_body ul li,
.right_body dl li,
.right_body2 ul li,
.right_body2 dl li
{
	padding:inherit;
	margin: auto;
	list-style:none;
}

/**/
#MainColumnInner ol,
.right_body ol,
.right_body2 ol
{
	padding-left: 20px;			
}
#MainColumnInner ol li,
.right_body ol li,
.right_body2 ol li
{
	margin: auto;
}
/**/

#MainColumnInner ul li,
.right_body ul li,
.right_body2 ul li 
{
	text-indent: -16px;
	padding-left: 16px;
}
#MainColumnInner ul li::before,
.right_body ul li::before,
.right_body2 ul li::before
{
	font-family: 'FontAwesome';
	content: '\f105';
	padding-right: .75em;
	color:#898b8e;
}
/* This is to fix lists that contain a div or h1-5 within an li tag, there are a lot of them for some reason. The ::before from above causes a line break before the div/h1-5.*/
/* Added 1/14/16 by RH */
#MainColumnInner ul li div, #MainColumnInner ul li h1, #MainColumnInner ul li h2, #MainColumnInner ul li h3, #MainColumnInner ul li h4, #MainColumnInner ul li h5
{
	display:inline;
}

/* This is to line up numbers when more than 1 digit.
It breaks ol with type=A.

#MainColumnInner ol,
.right_body ol,
.right_body2 ol
{
    counter-reset: foo;
    display: table;
}
#MainColumnInner ol > li,
.right_body ol > li,
.right_body2 ol > li
{
    counter-increment: foo;
    display: table-row;
}
#MainColumnInner ol > li::before,
.right_body ol > li::before,
.right_body2 ol > li::before
{
    content: counter(foo) ".";
    display: table-cell;
    text-align: right;
	padding-right: .5em;
} 
*/
/* Tables - Nice clean borders. */
/**/
#MainColumnInner table.clean {
	border-collapse: collapse;
 }
#MainColumnInner table.clean,
#MainColumnInner table.clean th, 
#MainColumnInner table.clean td {
	border: 1px solid #cccccc;
}
#MainColumnInner table.clean td {
	padding: 5px;
}
/**/
/* Tables - Gray background and borders. */
/**/
#MainColumnInner table.gray {
	border-collapse: collapse;
 }
#MainColumnInner table.gray,
#MainColumnInner table.gray th, 
#MainColumnInner table.gray td {
	border: 1px solid #cccccc;
	background-color:#ededed;
}
#MainColumnInner table.gray td {
	padding: 5px;
}
/**/
#MainColumnInner img
{
	max-width:100%;
}

#RightColumn
{
}
#RightColumnInner
{
}
#LeftColumn h3,
#RightColumnInner h3,
#MobileLeftColumnNoRight h3
{
	color: #004151;
	border-bottom: dashed rgba(137, 139, 142, 0.25) 1px;
	margin-top: 6px;
}
.right_image
{
	max-width:100%;
}
#FooterBar
{
	background-color: #444444;
}
#Footer
{
}
#FooterColumn1
{
}
#FooterColumn2
{
}
#FooterColumn3
{
}
#FooterColumn1Inner
{
}
#FooterColumn2Inner
{
}
#FooterColumn3Inner
{
}
#Footer h4
{
	color: #cccccc;
	margin-bottom: 6px;
	margin-top: 6px;
	font-size: 1em;
}
#Footer p
{
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #cccccc;
	margin-top: 6px;
}
#Footer p a
{
	color: #ffffff;
	font-weight: 400;
}
#Footer p a:hover
{
	color: #cc0033;
}

/* -------------------------------------------------------------- */
/*  Classes                                                       */
/* -------------------------------------------------------------- */

.JavascriptDisabled
{
	background-color:#c8c8c8;
	text-align:center;
	padding:3px;
	font-size:15px;
}
.CampusAlert
{
	background-color:#c8c8c8;
	text-align:center;
	padding:3px;
	font-size:15px;
}

ul.header-nav
{
	float: right;
	list-style: none;
	padding: 0px;
	margin: 0px;
	color: #bdbdbd;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
}
ul.header-nav li { display: inline-block; position: relative; float: left; }
ul.header-nav li ul { display: none; }

ul.header-nav li a,
ul.header-nav li a:visited,
span.AZLink
{
	display: block;
	text-decoration: none;
	white-space: nowrap;
	color: #cccccc;
	padding: 5px 10px 5px 10px;
}
span.AZLink { cursor: pointer; }
ul.header-nav li a::after, span.AZLink::after { padding-left: 6px; }

ul.header-nav li a:hover,
ul.header-nav li a:active,
span.AZLink:hover,
span.AZLink:active
{
	background: #222222;
	color: #ffffff;
	text-decoration: none;
}
ul.header-nav li:hover ul { display: block; position: absolute; }
ul.header-nav li:hover ul li { width: 200px; }

ul.header-nav li:hover li,
ul.header-nav li:hover a,
ul.header-nav li:hover span.AZLink
{
	background: #222222;
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
ul.header-nav li:hover li a:hover,
ul.header-nav li:hover li a:active { background: #cc0033; color: #ffffff; }
.ulc { text-transform:	none; }
/* */
ul.top-nav 
{ 
	list-style: none;  
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400; 
}
ul.top-nav li { display: inline-block; position: relative; }
ul.top-nav li ul { display: none; position: absolute; z-index:1; }
ul.top-nav li a,
ul.top-nav li a:visited { display: block; text-decoration: none; color: #bdbdbd; }
ul.top-nav li a::after { padding-left: 6px;}
ul.top-nav li a:hover,
ul.top-nav li a:active { background: #222222; color: #ffffff; text-decoration: none; }
ul.top-nav li:hover ul { display: block; }
ul.top-nav li:hover ul li { width: 200px; text-align: left; }
ul.top-nav li:hover li,
ul.top-nav li:hover a 
{ 
	background: #222222; color: #ffffff;
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
ul.top-nav li:hover li a:hover,
ul.top-nav li:hover li a:active 
{ 
	background: #cc0033; 
	color: #ffffff; 
}
.more
{
	display: inline-block;
	float: right;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.more::after
{
	padding-left: 6px;
	font-family: 'FontAwesome';
	content: '\f138';
}
a:hover .more
{
	color: #cc0033;
}
.right_body 
{
	background: #ffffff;
	padding: 10px;
	border: #eef2f4 3px solid;
	margin-bottom: 20px;
}
.right_body p,
.right_body p a
{
}
.right_body p a 
{
	background-image: none; /* this is for old content, not sure we need this */
	color: #cc0033;
	text-decoration: none;
	padding: 0px;
}
.right_body p a:hover  
{
	background-image: none;
	color: #cc0033;
	text-decoration: underline;
	padding: 0px;
}
.right_body2 
{
	background: #eef2f4;
	padding: 10px;
	border: #ccd9dc 3px solid;
	margin-bottom: 20px;
}
.right_arrow_links
{
	max-width: 360px;
	margin-bottom:20px;
}
.right_arrow_links ul {

	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.right_arrow_links li {

}
.right_arrow_links ul li a,
.right_arrow_links ul li a:visited 
{
	display: block;
	color: #004151;
	text-decoration: none;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.right_arrow_links ul li a:hover,
.right_arrow_links ul li a:active 
{
	color: #cc0033;	
}
.sidebar-content h3 /* for sections and details */
{ 
	color: #004151;
	border-bottom: dashed rgba(137, 139, 142, 0.25) 1px;
	margin-top: 6px;
}
div.vertical-line 
{
  /*width: 3px;
  background-color: #c8c8c8;
  height: 20px; 
  float: left;*/
}
ul.mobileNav,
ul.mobileNav2 
{
	list-style: none; 
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	padding: 0px 0px;
	background-color: #333333;
}
ul.mobileNav a, ul.mobileNav a:visited,
ul.mobileNav2 a, ul.mobileNav2 a:visited,
ul.mobileNav2 span
{
	padding: 5px 10px 5px 36px;
	display: block; 
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
ul.mobileNav a:hover, ul.mobileNav a:active,
ul.mobileNav2 a:hover, ul.mobileNav2 a:active,
ul.mobileNav a.on:hover, ul.mobileNav a.on:active,
ul.mobileNav2 a.on:hover, ul.mobileNav2 a.on:active,
ul.mobileNav2 span:hover, ul.mobileNav2 span:active
{
	color: #ffffff;
	background-color: #cc0033;
}
ul.mobileNav a.on, ul.mobileNav2 a.on, ul.mobileNav2 span.on
{
	color:#a8a8aa;
}
ul.mobileNav li 
{
	border-bottom: 1px solid #444444;
	text-indent: -20px;
}
ul.mobileNav ul,
ul.mobileNav2 ul 
{
	margin-bottom: 0px;
	list-style: none;
}
ul.mobileNav ul li,
ul.mobileNav2 ul li 
{
	font-weight: 300;
	border-bottom: none;
	padding-left: 0px;
	text-indent: -16px;
}
ul.mobileNav li:last-child,
ul.mobileNav2 li:last-child 
{
	border-bottom: none;
	padding-bottom: 0px;
}
ul.mobileNav ul li a.be-angle-right::before,
ul.mobileNav2 ul li a.be-angle-right::before,
ul.mobileNav2.top li a.be-angle-right::before,
ul.mobileNav2.top ul li a.be-angle-right::before,
ul.mobileNav2 ul li span.be-angle-right::before,
ul.mobileNav2.top li span.be-angle-right::before,
ul.mobileNav2.top ul li span.be-angle-right::before
{
	font-family: 'FontAwesome';
	content: '\f105';
	padding-right: 10px;
}
ul.mobileNav2 
{
	background-color: #222222;
}
ul.mobileNav2.top 
{
	padding-top: 30px;
	font-weight: 300;
}	
ul.mobileNav2 li 
{
	border-bottom: 1px solid #444444;
	text-indent: -20px;
}
ul.mobileNav2.top li a.be-angle-right::before,
ul.mobileNav2.top li span.be-angle-right::before 
{
	padding-left: 4px;
}
ul.subNav
{
	background-color: #444444;
	width: 100%;
}
.photo_left
{
    border: 1px solid #c8c8c8;
    padding: 3px;
    margin: 0px 20px 10px 0px;
    float: left;
}
hr {
    height: 1px;
    color: #c8c8c8;
	border-width:0;
	background-color:#c8c8c8;
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
.clear_hrule
{
    clear: both;
    height: 1px;
    overflow: hidden;
    border-top: 1px;
    border-top-style: solid;
    border-top-color: #c8c8c8;
    margin-top: 10px;
    margin-bottom: 20px;
}
.feature_right
{
	width:40%;
    border: 1px solid #ccd9dc;
    padding: 3px;
    margin: 0px 0px 10px 20px;
    float: right;
    background-color: #eef2f4;
    clear: right;
}
img.feature
{
	width:100%;
    padding: 0px;
    margin-bottom: 6px;
    background-color: #fff;
}
div.feature_caption p
{
    padding: 0px 5px 2px 2px;
	margin:0;
}
.FeaturedSection
{
	background: #eef2f4;
    padding: 10px;
    border: #ccd9dc 3px solid;
}
.FeaturedSection h2
{
    border-bottom: dashed rgba(137, 139, 142, 0.25) 1px;
    margin-top: 6px;
}
.specbtn,
.specbtn:visited {
  font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #000000;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
  white-space: nowrap;
  line-height:38px;
  -webkit-transition: all 0.25s linear 0s;
  -moz-transition: all 0.25s linear 0s;
  -ms-transition: all 0.25s linear 0s;
  -o-transition: all 0.25s linear 0s;
  transition: all 0.25s linear 0s;
	border-radius: 3px;
}
.briteblue {
	background-color:#33b3e5;
}
.aqua {
	background-color:#33bed5;
}
.green { 
	background-color:#8db5a1; 
}
.darkgray { 
	background-color:#a3a4a5; 
}
.litegray { 
	background-color:#e2e9ed; 
}
.specbtn:hover,
.specbtn:active {
  background: #cc0033;
  text-decoration: none;
  color: #ffffff;
}
	

/* -------------------------------------------------------------- */
/*	Social Icons                                                  */
/* -------------------------------------------------------------- */

#LeftColumn .contactus ul.social-icons,
#MobileLeftColumn .contactus ul.social-icons,
#MobileLeftColumnNoRight .contactus ul.social-icons
{
	margin-top: 0px;
	margin-left: 0px;
	list-style: none; 
	padding-bottom:0px; 
}
#LeftColumn .contactus ul.social-icons li::before,
#MobileLeftColumn .contactus ul.social-icons li::before,
#MobileLeftColumnNoRight .contactus ul.social-icons li::before
{
	content: none;
}
ul.social-icons li 
{
	display: inline-block;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	margin-bottom: 10px;
}
ul.social-icons li a 
{	
	background-color: #555555;
	font-family: 'FontAwesome';	
	text-align: center;	
	font-size: 20px;
	line-height: 32px;
	position: relative;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
	width: 30px;
	height: 30px;
}
ul.social-icons li a::after, 
ul.social-icons li a:hover,
ul.social-icons li a:active { color: #ffffff; text-decoration: none; }

a.facebook::after   { content: '\f09a'; }
a.youtube::after    { content: '\f167'; }
a.twitter::after    { content: '\f099'; }
a.pinterest::after  { content: '\f0d2'; }
a.instagram::after  { content: '\f16d'; }
a.linkedin::after   { content: '\f0e1'; }
a.googleplus::after { content: '\f0d5'; }
a.flickr::after     { content: '\f16e'; }
a.vimeo::after      { content: '\f27d'; }
	

a.facebook:hover   { background-color: #3b5998; }
a.youtube:hover    { background-color: #cd201f; }
a.twitter:hover    { background-color: #55acee; }
a.pinterest:hover  { background-color: #cc2127; }
a.instagram:hover  { background-color: #3f729b; }
a.linkedin:hover   { background-color: #0976b4; }
a.googleplus:hover { background-color: #dd4b39; }
a.flickr:hover     { background-color: #0063dc; }
a.vimeo:hover      { background-color: #1ab7ea; }

/* -------------------------------------------------------------- */
/*	Chevron Left / Right / Navicon in Feature or Section Nav Bar  */
/* -------------------------------------------------------------- */

div.feature-nav { float: right; margin-top: 15px; margin-right: 10px; }
ul.feature-btns { }
ul.feature-btns li 
{
	display: inline-block; 
	background-color: #be0f34; /* fix */
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
ul.feature-btns li a, ul.feature-btns li span
{	
	font-family: 'FontAwesome';	
	text-align: center;	
	font-size: 20px;
	line-height: 32px;
	display: block;
	cursor: pointer;
	width: 30px;
	height: 30px;
}
ul.feature-btns li a::after,
ul.feature-btns li a:hover,
ul.feature-btns li a:active,
ul.feature-btns li span::after,
ul.feature-btns li span:hover,
ul.feature-btns li span:active { color: #ffffff; text-decoration:none; } /* fix*/

.chevron-left::after { content: '\f053'; }
.chevron-right::after { content: '\f054'; }

/* .chevron-left:hover,
.chevron-right:hover,
a.navicon:hover,
a.close:hover   
{ 
	background-color: #ffffff; 
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}fix */

/* -------------------------------------------------------------- */
/* OLD left components NOW feature components on the right        */
/* -------------------------------------------------------------- */

.feature-component a 
{
	max-width: 360px;
	background-color: #333333;
	margin-top: 10px; 
	margin-bottom: 10px;
	display: block;
	height: 74px;
}
.feature-component img 
{ 
	padding: 3px; 
	float: left;
	padding-right: 10px; 
}
.feature-component .h3-fc 
{
	display: block;
	color: #ffffff;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1;
	position: relative;
	padding-right: 3px;
  	top: 50%;
	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
  	transform: translateY(-50%);
}
.feature-component .p-fc 
{
	color: #ffffff;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: smaller;
}
.feature-component a:hover 
{
	background-color: #cc0033;
	display: block;
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}

/* -------------------------------------------------------------- */
/*	Magazine Articles                                             */
/* -------------------------------------------------------------- */

div.article
{
	padding: 10px;
	border: #d9dee4 3px solid;
		border: #eef2f4 3px solid;
	margin-bottom: 20px;
}
div.article.one
{
	background-color: rgba(0,172,200,.1);
}
div.article.two
{
	background-color: rgba(111,160,136,.2);
}
div.article.three
{
	background-color: rgba(218,199,159,.3);
}
div.article > h2 
{
	color: #373737;
}
div.article > p > a.full
{
	text-transform:uppercase;
	text-align:center;
	letter-spacing:.5em;
	font-weight:400;
	color: #ffffff;
	margin:0;
	margin-top:30px;
	padding:0;
	display:block;
	line-height:24px;
	height:24px;
}
.dark {
	background-color:#373737;
	text-shadow:none;
}

/* -------------------------------------------------------------- */
/*	Academic Catalogs                                             */
/* -------------------------------------------------------------- */

div.catalog
{
	padding: 0px;
	border: none;
	margin-bottom: 20px;
}
div.catalog > p > a.full
{
	text-transform:uppercase;
	text-align:center;
	letter-spacing:.5em;
	font-weight:400;
	color: #ffffff;
	margin:0;
	margin-top:0px;
	padding:0;
	display:block;
	line-height:24px;
	height:24px;
}

/* -------------------------------------------------------------- */
/*	Find Out More and other icons with text                       */
/* -------------------------------------------------------------- */

#LeftColumn .contactus ul.find-out li::before,
#MobileLeftColumn .contactus ul.find-out li::before,
#MobileLeftColumnNoRight .contactus ul.find-out li::before

{
	display:none;
}
.find-out 
{
}
ul.find-out 
{
	margin-top: 0;
}
ul.find-out li,
ul.tools li 
{
	list-style: none; 
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
}

ul.find-out li a,
ul.tools li a 
{	
	display: block;
	color: #004151;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	cursor: pointer;
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
	/*line-height: 30px;height: 30px;*/
}
ul.find-out li a::after, 
ul.find-out li a:hover,
ul.find-out li a:active,
ul.tools li a::after, 
ul.tools li a:hover,
ul.tools li a:active { color: #cc0033; text-decoration:none; background-color: #f7f9fa; }

li.mobileToolLink { display:none; }

a.info::before        { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f129'; }
a.calendar::before    { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f073'; }
a.calendar2::before   { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f133'; } 
a.pencil::before      { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f040'; }
a.mortarboard::before { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f19d'; }
a.wrench::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f0ad'; }
a.dining::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f0f5'; }
a.pin::before 		  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f08d'; }
a.mail::before 		  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f0e0'; }
a.phone::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f095'; }
a.forms::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f044'; }
a.key::before 		  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f084'; }
a.book::before 	  	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f02d'; }
a.users::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f0c0'; }
a.user::before 	  	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f007'; }
a.lock::before 	 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f023'; }
a.mdrive::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f108'; }
a.tasks::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f0ae'; }
a.bus::before 		  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f207'; }
a.university::before  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f19c'; }
a.list-alt::before	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f022'; }
a.shield::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f132'; }
a.building::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f1ad'; }
a.question::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f128'; }
a.trophy::before 	  { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f091'; }
a.lightbulb::before   { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f0eb'; }
a.newspaper::before   { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f1ea'; }
a.smile::before       { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f118'; }
a.filetext2::before   { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f15c'; }
a.clock::before       { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f017'; }
a.bookmark::before    { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f02e'; }
a.music::before       { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f001'; }
a.film::before        { width: 30px; text-align:center; display: inline-block; font-family: 'FontAwesome'; content: '\f008'; }
/* admission */
.filetext::before     { width: 24px; text-align:left; display: inline-block; font-family: 'FontAwesome'; content: '\f15c'; }
.stickynote::before   { width: 24px; text-align:left; display: inline-block; font-family: 'FontAwesome'; content: '\f249'; }

ul.tools li
{
	font-weight:300;
}

.search-r::after {
	font-family: 'FontAwesome';
	content: '\00a0\f002'; }
.search::after {
	font-family: 'FontAwesome';
	content: '\f002'; }
.navicon::after
{
	font-family: 'FontAwesome';
	content: '\f0c9';
}
.close::after {
	font-family: 'FontAwesome';
	content: '\f00d'; }
.angle-down::after {
	font-family: 'FontAwesome';
	content: '\f107'; }
.be-angle-down::before {
	font-family: 'FontAwesome';
	content: '\f107';
	padding-right: 6px; }
.angle-right::after {
	font-family: 'FontAwesome';
	content: '\00a0\f105'; } /* double check this, added nbspace for azindex */
.be-angle-right::before {
	font-family: 'FontAwesome';
	content: '\f105';
	padding-right: 6px;}
.angle-left::after {
	font-family: 'FontAwesome';
	content: '\f104'; }
.circle-right::after {
	font-family: 'FontAwesome';
	content: '\f138'; }
.be-circle-right::before {
	font-family: 'FontAwesome';
	content: '\f138'; 
	padding-right: 6px;}
.circle-left::after {
	font-family: 'FontAwesome';
	content: '\f137'; }
.circle-down::after {
	font-family: 'FontAwesome';
	content: '\f13a'; }
.be-circle-down::before {
	font-family: 'FontAwesome';
	content: '\f13a';
	padding-right: 6px;}
	
	
/* -------------------------------------------------------------- */
/*	Kitchen Nav - AKA Mobile Nav                                  */
/* -------------------------------------------------------------- */

ul.kitchen-btns { }
ul.kitchen-btns li 
{
	margin-top: 3px; 
	display: inline-block; 
	background-color: #444444;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
ul.kitchen-btns li a 
{	
	font-family: 'FontAwesome';	
	text-align: center;	
	font-size: 20px;
	line-height: 30px;
	position: relative;
	display: block;
	cursor: pointer;
	width: 30px;
	height: 30px;
}
ul.kitchen-btns li a::after, 
ul.kitchen-btns li a:hover,
ul.kitchen-btns li a:active 
{ 
	color: #ffffff; 
	text-decoration: none; 
}
ul.kitchen-btns li a.search:hover, 
ul.kitchen-btns li a.navicon:hover,
ul.kitchen-btns li a.close:hover 
{ 
	background-color: #333333; 
	-webkit-transition: all 0.25s linear 0s;
    -moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
/* -------------------------------------------------------------- */
/*  CSS only Responsive Tables                                    */
/* -------------------------------------------------------------- */ 

/* http://dbushell.com/2016/03/04/css-only-responsive-tables/  by David Bushell  */

.rtable {
  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  border-collapse: collapse;
  border-spacing: 0;
}
.rtable,
.rtable--flip tbody {
  -webkit-overflow-scrolling: touch;
  background: -webkit-radial-gradient(left ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, -webkit-radial-gradient(right ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
  background: radial-gradient(ellipse at left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, radial-gradient(ellipse at right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
  background-size: 16px 100%, 16px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}
.rtable td:first-child,
.rtable--flip tbody tr:first-child {
  background-image: -webkit-linear-gradient(left, white 50%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 30px 100%;
}
.rtable td:last-child,
.rtable--flip tbody tr:last-child {
  background-image: -webkit-linear-gradient(right, white 50%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to left, white 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 30px 100%;
}
.rtable th {
  /*font-size: 11px;*/
  text-align: left;
  text-transform: uppercase;
  background: #eef2f4;
}
.rtable th,
.rtable td {
  padding: 3px 6px;
  border: 1px solid #b3bec9;
}
.rtable--flip {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  background: none;
}
.rtable--flip thead {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
}
.rtable--flip tbody {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}
.rtable--flip tr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.rtable--flip td,
.rtable--flip th {
  display: block;
}
.rtable--flip td {
  background-image: none !important;
  border-left: 0;
}
.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}

/* -------------------------------------------------------------- */
/*  More Styles                                                   */
/* -------------------------------------------------------------- */ 

.section-bar {
    margin-left: 50px;
    width: calc(100% - 100px);
    text-align: center;
	background-color: #5a7e92;
}
.section-bar h3 {
	color:#ffffff;
}

/* -------------------------------------------------------------- */
/*  A-Z Index                                                     */
/* -------------------------------------------------------------- */ 

#AZ
{
}
ul#AZMenu 
{
	width: 600px;
	margin-left: -459px;
	z-index: 900;
	background-color: #222222;
	border-bottom: 1px solid #444444;
}
ul#AZMenu a,
ul#AZMenu a:visited
{
	height: 30px;
	display: inline-block;
}
ul#AZMenu li 
{	
	line-height: 20px;
	width: 30px; 
	float: left;
	text-align: center;
    display: inline-block;
}
#AZColumns
{
}
ul#AZIndex
{
	margin-top: 60px;
	width: 600px;
	margin-left: -459px;
	column-count: auto;
	-webkit-column-count: auto;
	-moz-column-count: auto;
	column-width: 200px;
	-webkit-column-width: 200px;
	-moz-column-width: 200px;
	column-gap: 0px;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	z-index: 400;
	background-color: #222222;
}
ul#AZIndex a,
ul#AZIndex a:visited 
{
	height: 23px;
	break-inside: avoid;
	display: block;
	white-space: normal;
	padding: 5px 10px 2px 10px;
}
ul#AZIndex a:hover,
ul#AZIndex a:active 
{
}
ul#AZIndex li
{ 
	break-inside: avoid;
	line-height: 1;
	width: 200px;
	display: block;
	white-space: normal;
}
span.AZIndexTitle
{
}
#CompatibilityDiv
{
	display:none;
}

div.LoginStatus
{
	float:right;
	margin-right:10px;
}
div.LoginStatus a, div.LoginStatus a:hover
{
	font-size: 1em;
	text-decoration: underline;
	color: #cc0033 !important;
}
div.LoginStatus .DisplayName
{
	font-size: 1em;
	font-weight: bold;
}
div.LoginStatus .Spacer 
{
	margin: 0px 5px 0px 5px;	
}

/* -------------------------------------------------------------- */
/*  ASP.NET ModalPopups                                           */
/* -------------------------------------------------------------- */ 
 
 .ModalBackground
{
	background-image: url('https://www.csbsju.edu/prebuilt/images/1px_alpha.png');
}

.ModalWindow
{
	border: 4px solid #AAA;
	background: #EAEAEA;
	padding: 10px;
}

/* -------------------------------------------------------------- */
/*  Paragraph with Photo/Float Right                              */
/* -------------------------------------------------------------- */

img.floatright {
	float: right; 
	margin: 0px 0px 10px 10px;
	width: 280px;
	height: auto;
}

/* unbounce */
.ub-emb-close {
    background-color: #ffffff !important;
    color: #000000 !important;
  }